.clearboth{clear: both; width:100%; height:1px; line-height: 1px; font-size: 1px; background: fixed;}
#yu_search_pt{float:left;width:200px; padding-left:29px;  height:auto;padding-top:42px;}
#yu_search1{float:left; width:90px; height:19px;margin-top:2px; }
#yu_search2{float:left; width:56px; height:21px;padding-left:2px;}
#yu_search3{float:left; width:36px; height:21px; padding-left:7px;}
#yu_header_bd{width:1000px; height:auto; border-top:4px solid #d0d7dd;}
#yu_top_main{width:950px; height:auto; margin:0px auto; }
#yu_top_lf{float:left;width:200px; height:57px;}
#yu_top_banner{float:left;width:508px; height:auto; text-align:center; padding-top:13px;  border-bottom:1px solid #cdcdcd;}
.yu_main{width:960px; height:auto; margin:0px auto;margin-top:7px; border-top:4px solid #d0d7dd; border-bottom:4px solid #d0d7dd;}
.yu_one_bd{width:940px; height:auto; margin:0px auto;border-bottom:1px solid #cdcdcd;}
.yu_lf_bd{float:left;width:461px; height:auto;padding-top:8px; padding-bottom:5px; margin:0px auto;}
.yu_lf_pt1{float:left; width:33px;height:97px; background:#e8e8e8;padding-top:48px; padding-left:9px;text-align:center;}
.yu_lf_pt2{float:left; padding-left:11px;width:120px;height:auto; text-align:center;}
.yu_lf_pt3{float:left; padding-left:30px;width:256px;height:auto;padding-top:4px;}
.yu_lf_pt3_text{float:left;width:140px;height:auto;}
.yu_lf_pt3_date{float:right;padding-right:5px;width:80px;height:auto;}
.yu_lf_title{line-height:17px; font-weight:bold; color:#5cae02;}
.yu_lf_title2{ font-weight:bold; color:#8ca6b7;}
.yu_cont_pt{width:195px;height:auto; margin-top:10px;padding-left:15px;}
#yu_bottom_boder{width:950px; height:auto;margin:0px auto; padding-top:10px; border-bottom:4px solid #d0d7dd;}
#yu_navi_contain{width:950px; height:auto; margin:0px auto;text-align:center;}
#yu_navi_navigation_pt{width:360px; height:40px;padding-top:15px;border:1px solid blue;}
.yu_list{float:right;width:73px; height:auto;padding-right:6px;}